{
  "id": "erma_5970",
  "name": "Erma Hong",
  "handle": "erma",
  "gender": "female",
  "description": "south korean woman who likes to cosplay as Star Wars characters",
  "tags": [
    "cosplayer",
    "prop fabrication",
    "electronic circuitry",
    "space exploration history",
    "3d printing",
    "astrophotography",
    "rock climbing",
    "retro gaming"
  ],
  "avatar_url": "/media/erma_5970/avatar.webp?t=1769691366",
  "banner_url": "/media/erma_5970/banner.webp?t=1769691362",
  "videos": [
    "/media/erma_5970/videos/01_smile_reveal.mp4?t=1769691414"
  ],
  "images": [
    "/media/erma_5970/images/01_mid_mid_neutral.webp",
    "/media/erma_5970/images/02_image.webp",
    "/media/erma_5970/images/03_image.webp",
    "/media/erma_5970/images/04_image.webp",
    "/media/erma_5970/images/05_image.webp",
    "/media/erma_5970/images/06_image.webp",
    "/media/erma_5970/images/07_image.webp",
    "/media/erma_5970/images/08_image.webp",
    "/media/erma_5970/images/09_image.webp",
    "/media/erma_5970/images/10_image.webp",
    "/media/erma_5970/images/11_image.webp",
    "/media/erma_5970/images/12_image.webp",
    "/media/erma_5970/images/13_image.webp",
    "/media/erma_5970/images/14_image.webp",
    "/media/erma_5970/images/15_image.webp",
    "/media/erma_5970/images/16_image.webp",
    "/media/erma_5970/images/17_image.webp",
    "/media/erma_5970/images/18_image.webp",
    "/media/erma_5970/images/19_image.webp",
    "/media/erma_5970/images/20_image.webp",
    "/media/erma_5970/images/21_image.webp",
    "/media/erma_5970/images/22_image.webp",
    "/media/erma_5970/images/23_image.webp",
    "/media/erma_5970/images/24_image.webp",
    "/media/erma_5970/images/25_image.webp",
    "/media/erma_5970/images/26_image.webp",
    "/media/erma_5970/images/27_image.webp",
    "/media/erma_5970/images/28_image.webp",
    "/media/erma_5970/images/29_image.webp",
    "/media/erma_5970/images/30_image.webp",
    "/media/erma_5970/images/31_image.webp",
    "/media/erma_5970/images/32_image.webp",
    "/media/erma_5970/images/33_image.webp",
    "/media/erma_5970/images/34_image.webp",
    "/media/erma_5970/images/35_image.webp",
    "/media/erma_5970/images/36_image.webp",
    "/media/erma_5970/images/37_image.webp",
    "/media/erma_5970/images/38_image.webp",
    "/media/erma_5970/images/39_image.webp",
    "/media/erma_5970/images/40_image.webp",
    "/media/erma_5970/images/41_image.webp",
    "/media/erma_5970/images/42_image.webp",
    "/media/erma_5970/images/43_image.webp",
    "/media/erma_5970/images/44_image.webp",
    "/media/erma_5970/images/45_image.webp",
    "/media/erma_5970/images/46_image.webp",
    "/media/erma_5970/images/47_image.webp",
    "/media/erma_5970/images/48_image.webp",
    "/media/erma_5970/images/49_image.webp",
    "/media/erma_5970/images/50_image.webp",
    "/media/erma_5970/images/51_image.webp"
  ],
  "created_at": "2026-01-29T05:54:47.465772-07:00",
  "dir_name": "erma_5970"
}